.btn,
.dark-popup .specsend:hover,
.scrollbott a,
.scrollbott a:hover,
.sidebar-nav>li a,
.sidebar-nav>li a:hover,
.social-icons a:hover,
a,
a#contact-form:hover,
a:focus,
footer a:hover {
  text-decoration: none
}

body,
html {
  position: relative;
  height: 100%;
  width: 100vw;
  overflow-x: hidden
}

body {
  padding: 0;
  margin: 0
}

a,
a:focus {
  outline: 0
}

.btn,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Montserrat, 'Helvetica Neue', 'Lucida Grande', Arial, Verdana, sans-serif
}

#pattern,
#welcome,
.scrollbott {
  position: absolute
}

#pattern,
#pattern-video {
  min-height: 100%;
  min-width: 100%
}

#welcome,
.digit,
.fa-chevron-down,
.scrollbott,
.scrollbott a,
body,
h3.title,
section.welcome-section h1 {
  text-align: center
}

#subscribe,
.digit,
.scrollbott,
.wrapper,
section {
  overflow: hidden
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  border: 0;
  padding: 0;
  vertical-align: baseline
}

.btn-round i,
.digit,
.loading span {
  vertical-align: middle
}

* {
  border: 0
}

.clear {
  clear: both;
  width: auto
}

body,
h1,
h2 {
  width: 100%
}

#back-stretch,
#back-stretch-constellation {
  position: absolute;
  z-index: -2;
  width: 100%;
  height: 100%
}

body {
  background: #2b2d35;
  -webkit-font-smoothing: antialiased;
  font-size: 1em
}

.wrapper {
  margin: 0 auto
}

a:focus {
  outline-offset: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  color: #000
}

h1 {
  margin-top: 100px;
  color: #000;
  margin-bottom: 5px;
  font-size: 70px;
  font-weight: 100
}

h2 {
  color: #333;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 10px
}

h4 {
  font-size: 18px;
  line-height: 26px
}

.btn {
  display: inline-block;
  padding: .7em;
  color: #fff;
  width: 200px;
  line-height: 140%;
  font-size: 17px;
  font-weight: 700
}

.btn:hover {
  background: #444
}

.btn,
.btn.disabled,
.btn[disabled] {
  background-color: transparent;
  border: none
}

.btn.active,
.btn:active,
.btn:focus,
.btn:hover {
  color: #fff;
  background-color: transparent;
  border: none;
  outline: 0 !important
}

.tooltip {
  text-transform: none
}

#switcher h1,
.scrollbott,
button.info-news,
span.numbers {
  text-transform: uppercase
}

.tooltip-inner {
  color: #fff;
  background-color: #434a54
}

.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
  border-top-color: #434a54
}

.tooltip.right .tooltip-arrow {
  border-right-color: #434a54
}

.tooltip.left .tooltip-arrow {
  border-left-color: #434a54
}

.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #434a54
}

.border {
  background: rgba(255, 255, 255, .6);
  display: block;
  height: 3px;
  margin: 30px 0;
  width: 50px;
  border-radius: 10px
}

.display-none {
  display: none
}

.index999 {
  z-index: 99999 !important
}

.index-999 {
  z-index: -999 !important
}

.opacity-1 {
  opacity: 1 !important
}

.opacity-0 {
  opacity: 0 !important
}

.visible {
  visibility: visible
}

.invisible {
  visibility: hidden
}

#welcome {
  top: 25%;
  width: 100%;
  height: auto;
  z-index: 999
}

#brand-logo {
  margin: auto auto 20px;
  max-width: 100%;
  height: auto
}

section.welcome-section h1 {
  padding: 0 0 5px;
  color: #fff;
  width: 100%;
  font-size: 4em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-weight: 400 !important;
  margin: 0
}

#welcome h2 {
  margin: 10px 0 25px;
  font-size: 1.6em;
  line-height: 1.2em;
  color: #fff;
  font-weight: 400
}

#pattern {
  background: rgba(52, 73, 94, .4);
  z-index: 1
}

#pattern-video {
  background: rgba(0, 0, 0, .4);
  z-index: 0;
  position: fixed
}

.fa-chevron-down {
  background: 0 0;
  border-radius: 5px;
  border: 1px solid #f8f8f8;
  color: #f8f8f8;
  cursor: pointer;
  height: 40px;
  line-height: 40px !important;
  width: 40px;
  font-size: 1.5em;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -ms-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s
}

.dash_title,
.scrollbott,
.scrollbott a {
  width: 100%;
  display: block
}

.fa-chevron-down:hover,
footer a,
footer p {
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -ms-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s
}

.fa-chevron-down:hover {
  border-color: #f1e7c0;
  background: #f1e7c0;
  color: #333;
  transition: all .5s ease 0s
}

#subscribe .form-control,
.first-link,
.scrollbott {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out
}

.scrollbott {
  bottom: 0;
  height: 40px;
  font-size: 1.2em;
  left: 0;
  z-index: 11;
  background: #2b2d35;
  line-height: 3.5em;
  border-bottom: 1px dashed #ccc
}

.dash,
.digit,
button.info-news,
h3.title {
  position: relative
}

.scrollbott a {
  color: #333;
  height: 100%
}

.first-link,
.scrollbott {
  transition: all .3s ease-in-out
}

button#info-block-button:before,
button.info-news {
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear
}

.scrollbott:hover {
  background-color: #fff
}

.scrollbott a:hover {
  color: #333 !important
}

.first-link {
  margin-top: 0;
  color: #fff !important
}

.scrollbott:hover .first-link {
  margin-top: -3.4em
}

#countdown_dashboard {
  display: block;
  margin: 0 auto;
  max-width: 1080px;
  overflow: hidden
}

.fa-clock-o {
  -webkit-animation-name: spin;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spin;
  -moz-animation-duration: 5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spin;
  -ms-animation-duration: 5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  animation-name: spin;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear
}

@-ms-keyframes spin {
  from {
    -ms-transform: rotate(0)
  }

  to {
    -ms-transform: rotate(360deg)
  }
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0)
  }

  to {
    -moz-transform: rotate(360deg)
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0)
  }

  to {
    -webkit-transform: rotate(360deg)
  }
}

@keyframes spin {
  from {
    transform: rotate(0)
  }

  to {
    transform: rotate(360deg)
  }
}

h3.title {
  color: #2c3e50;
  display: block;
  font-size: 3em;
  font-weight: 400;
  line-height: .9em;
  margin: 0;
  padding-bottom: 30px
}

h3.title .fa {
  font-size: 3.5em;
  opacity: .6
}

.dash {
  font-family: "Open sans", 'Helvetica Neue', 'Lucida Grande', Arial, Verdana, sans-serif;
  padding-bottom: 10px;
  opacity: 1
}

#info-block h2,
#newsletter-block h2,
.dark-popup .specsend,
.dark-popup h5 {
  font-family: 'Maven Pro', sans-serif
}

.dash-glob {
  border-left: 1px solid #fff
}

#countdown_dashboard .dash-glob:first-child {
  margin-left: 0;
  border-left: none
}

.dash_title {
  font-size: 16px;
  color: #7f8c8d;
  clear: both
}

.digit {
  color: #7f8c8d;
  font-size: 14px;
  font-weight: 300;
  width: 210px;
  display: inline-block;
  height: auto;
  line-height: 110px
}

section.areas-of-expertise {
  background: #f5f6f7;
  padding: 100px 0;
  position: relative;
  z-index: 99
}

section.areas-of-expertise ul {
  list-style: none
}

section.areas-of-expertise ul li {
  font-size: 16px
}

section.areas-of-expertise h1 {
  text-align: center;
  padding: 0;
  margin-bottom: 60px;
  font-size: 50px;
  letter-spacing: -1px;
  color: #f1e7c0
}

section.areas-of-expertise h2 {
  color: #fff;
  font-size: 50px;
  font-weight: 700;
  padding: 0 0 10px;
  text-align: left
}

section.areas-of-expertise p {
  text-align: center;
  padding: 0;
  margin-bottom: 15px;
  line-height: 20px;
  color: #fff;
  font-size: 14px
}

#info-block,
#newsletter-block {
  color: #fff;
  float: left;
  text-align: left;
  font-size: 1.2em;
  line-height: 2em;
  height: 460px;
  width: 100%;
  padding: 50px 8.3333333% 0;
  overflow-y: scroll;
  -ms-overflow-style: none
}

.dark-popup,
.spinner,
.textaligncenter {
  text-align: center
}

#info-block h2,
#newsletter-block h2 {
  font-size: 2.571em;
  line-height: 1.222em;
  margin-bottom: 20px;
  font-weight: 400;
  color: #fff
}

#info-block h2 {
  font-weight: 700;
  font-size: 4em;
  font-family: Montserrat, sans-serif
}

.sub-h2 {
  color: #f62459
}

#info-block h2 .fa,
#newsletter-block h2 .fa {
  color: #f1e7c0
}

.newsletter-form {
  background: #2b2d35;
  height: 500px
}

#info-block p {
  margin-bottom: 20px
}

.newsletter-form p {
  color: #fff;
  font-size: 1.1em
}

.about-section .btn i {
  padding-right: 5px
}

button.info-news {
  width: 50%;
  float: left;
  height: 40px;
  background: #f1e7c0;
  color: #333;
  font-family: Montserrat, 'Helvetica Neue', 'Lucida Grande', Arial, Verdana, sans-serif;
  transition: all .3s linear;
  display: inline-block;
  z-index: 2;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  outline: 0
}

button#info-block-button:before,
button#news-block-button:before {
  pointer-events: none;
  position: absolute;
  z-index: 99999;
  content: '';
  border-style: solid;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0
}

button#info-block-button.active:before,
button#news-block-button.active:before {
  bottom: -10px
}

.absolute-icon {
  color: #f5f5f5 !important;
  font-size: 360px;
  height: 360px;
  opacity: .1;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 360px;
  z-index: -1
}

span.numbers {
  font-family: 'Open sans', sans-serif;
  background: #fff;
  color: #333;
  font-weight: 600;
  padding: 3px 10px;
  font-size: .8em;
  margin-right: 5px
}

.about-second-button,
.contact-button {
  letter-spacing: .02em;
  padding: 15px 20px;
  text-shadow: none;
  font-weight: 400
}

.red-span {
  background: #d24d57 !important
}

.yellow-span {
  background: #ffb61e !important
}

.orange-span {
  background: #f8ac59 !important
}

.green-span {
  background: #26c281 !important
}

.blue-span {
  background: #23c6c8 !important
}

button.info-news:first-child {
  background: #42474c;
  color: #fff
}

#text-maintenance {
  color: #fff;
  margin-top: 35px
}

.contactSpacer {
  margin-top: 25px
}

.footerFont {
  font-size: 16px
}

.verksamhet h4,
p {
  color: #7f8c8d !important
}

button#info-block-button:before {
  border-color: #42474c transparent transparent;
  transition: all .3s linear
}

button#info-block-button:hover:before,
button#news-block-button:before {
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear
}

button#info-block-button:hover {
  background: #373b3f
}

button#info-block-button:hover:before {
  border-color: #373b3f transparent transparent;
  transition: all .3s linear
}

.contact-button {
  background: #f62459;
  color: #fff;
  font-size: 1.2em;
  margin: 5px 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15)
}

.about-second-button,
.btn-round i {
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15)
}

.contact-button:hover {
  background: #c93756;
  color: #fff
}

.about-second-button {
  background: #f8f8f8;
  color: #888;
  font-size: 1.2em;
  margin: 5px 0 5px 10px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15)
}

.about-second-button:hover {
  background: #fff;
  color: #000
}

.about-second-button:active,
.about-second-button:focus,
.contact-button:active,
.contact-button:focus {
  background: #f8f8f8;
  color: #333
}

#newsletter-block {
  padding-top: 140px
}

#newsletter-block h6 {
  font-size: 1.2em;
  margin-bottom: 20px
}

#newsletter-block p {
  color: #f8f8f8
}

button#news-block-button:before {
  border-color: #f1e7c0 transparent transparent;
  transition: all .3s linear
}

button#news-block-button:hover {
  background: #efd588
}

button#news-block-button:hover:before {
  border-color: #efd588 transparent transparent;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear
}

#subscribe {
  padding: 5px 15px 15px 0;
  width: 100%;
  z-index: 9999;
  -webkit-transition: all 1.5s ease 0s;
  -moz-transition: all 1.5s ease 0s;
  -ms-transition: all 1.5s ease 0s;
  -o-transition: all 1.5s ease 0s;
  transition: all 1.5s ease 0s
}

#subscribe .form-control {
  background: 0 0;
  border: 5px solid rgba(255, 255, 255, .2);
  float: left;
  border-radius: 5px;
  box-shadow: none;
  margin-right: 15px;
  height: 50px;
  outline: 0;
  padding: 10px 15px;
  transition: all .3s ease-in-out;
  width: 60%;
  color: #f8f8f8
}

#subscribe .form-control:focus,
#subscribe .form-control:hover {
  box-shadow: none
}

#subscribe button.submit {
  border: 5px solid rgba(255, 255, 255, .2);
  border-radius: 5px;
  color: #f8f8f8;
  font-size: 16px;
  line-height: 18px;
  padding: 11px 16px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  width: 25%
}

#map,
footer .container {
  width: 100%
}

#subscribe .submit.focus,
#subscribe .submit:hover {
  background-color: #f1e7c0;
  color: #000
}

.subscribe-newsletter {
  padding: 0;
  background: #2b2d35;
  border-top: 1px solid #2b2d35
}

.controls .fa {
  color: #a5abb5;
  font-size: 25px;
  margin: 13px 0 0 -50px;
  position: absolute
}

p.message {
  font-size: 1em;
  text-align: left;
  height: 20px
}

form.success-full .fa,
form.success-full .message {
  color: #f1e7c0
}

form.bad-email .fa,
form.bad-email .message,
form.error .fa,
form.error .message {
  color: #f8f8f8
}

#mail-sub::-webkit-input-placeholder {
  color: #f8f8f8
}

#mail-sub::-moz-input-placeholder {
  color: #f8f8f8
}

#subscribe .form-control:focus {
  border-color: #f1e7c0;
  box-shadow: 0 0 0 rgba(0, 0, 0, .075) inset, 0 0 0 rgba(102, 175, 233, .6);
  outline: 0
}

#subscribe .form-control::-moz-placeholder {
  color: #fff !important
}

#subscribe .form-control::-webkit-placeholder {
  color: #fff !important
}

#subscribe .form-control::-ms-placeholder {
  color: #fff !important
}

#map {
  height: 500px;
  margin: auto
}

.no-padding {
  padding: 0
}

.info-content {
  max-width: 400px;
  padding: 12px
}

.info-content h2 {
  font-size: 1.4em;
  color: #333
}

.info-content p {
  font-family: 'Open sans', 'Helvetica Neue', 'Lucida Grande', Arial, Verdana, sans-serif;
  font-weight: 400;
  font-size: 1.1em;
  color: #555
}

.spinner p,
p.text-footer {
  font-family: Montserrat, 'Helvetica Neue', 'Lucida Grande', Arial, Verdana, sans-serif
}

h2 small {
  font-weight: 300;
  color: #333
}

footer {
  background: #2b2d35;
  padding: 40px 0;
  border-top: 1px #f8f8f8
}

footer a,
footer p,
footer address {
  margin: 0;
  font-size: 1.1em;
  color: #9e9e9e;
  text-align: center;
  line-height: 1.5em;
  transition: all .5s ease 0s
}

.anchor-double,
.social-icons {
  text-align: right
}

.controls-youtube-button,
footer a:hover,
footer address:hover§ {
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -ms-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s
}

footer a:hover, footer address:hover {
  color: #fff;
  transition: all .5s ease 0s
}

.street-address:after {
  content: '—';
  display: inline-block;
  padding: 0 4px 0 8px
}

p.text-footer {
  font-size: 14px;
  color: #f8f8f8;
  margin: 20px 0
}

.social-icons {
  margin-top: 10px
}

.social-icons a:last-child {
  margin-right: 0
}

.btn.btn-clear {
  color: #f8f8f8;
  font-weight: 700;
  transition-property: transform
}

.social-icons .btn {
  margin-right: 0;
  transition-duration: .8s;
  -webkit-transition-duration: .8s
}

.btn-round i {
  background: 0 0;
  color: #f8f8f8;
  display: table-cell;
  font-size: 16px;
  height: 35px;
  line-height: 1;
  transition: all .2s ease-in 0s;
  width: 35px;
  margin: 0 5px;
  border-radius: 5px;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15)
}

.btn-round {
  display: inline-block;
  height: 45px;
  padding: 0;
  width: 45px
}

.social-icons i.fa-twitter {
  border-color: #70c2e9;
  background: #70c2e9;
  color: #fff
}

.social-icons i.fa-twitter:hover {
  border-color: #70c2e9;
  background: #70c2e9;
  color: #2b2d35
}

.social-icons i.fa-facebook {
  border-color: #677fb5;
  background: #677fb5;
  color: #fff
}

.social-icons i.fa-facebook:hover {
  border-color: #677fb5;
  background: #677fb5;
  color: #2b2d35
}

.social-icons i.fa-instagram {
  border-color: #d8545d;
  background: #d8545d;
  color: #fff
}

.social-icons i.fa-instagram:hover {
  border-color: #d8545d;
  background: #d8545d;
  color: #2b2d35
}

.social-icons i.fa-dribbble {
  border-color: #e299c2;
  background: #e299c2;
  color: #fff
}

.social-icons i.fa-dribbble:hover {
  border-color: #e299c2;
  background: #e299c2;
  color: #2b2d35
}

.globload {
  background: #2b2d35;
  background-image: -webkit-radial-gradient(top, circle cover, #2b2d35 0, #252233 80%);
  background-image: -moz-radial-gradient(top, circle cover, #2b2d35 0, #252233 80%);
  background-image: -o-radial-gradient(top, circle cover, #2b2d35 0, #252233 80%);
  background-image: radial-gradient(top, circle cover, #2b2d35 0, #252233 80%);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0
}

.globload img {
  display: block;
  margin: auto auto 20px
}

.spinner {
  font-size: 10px;
  height: 50px;
  width: 200px
}

.ball-anim {
  width: 130px;
  height: 70px;
  padding-top: 10px;
  margin: 0 auto
}

.loading span {
  display: inline-block;
  width: .6em;
  height: .6em;
  margin: .2em;
  background: #007db6;
  border-radius: .6em;
  -webkit-animation: loading 1s infinite alternate;
  -moz-animation: loading 1s infinite alternate
}

.loading span:nth-of-type(2) {
  background: #008fb2;
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s
}

.loading span:nth-of-type(3) {
  background: #009b9e;
  -webkit-animation-delay: .4s;
  -moz-animation-delay: .4s
}

.loading span:nth-of-type(4) {
  background: #00a77d;
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s
}

.loading span:nth-of-type(5) {
  background: #00b247;
  -webkit-animation-delay: .8s;
  -moz-animation-delay: .8s
}

.loading span:nth-of-type(6) {
  background: #5ab027;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s
}

.loading span:nth-of-type(7) {
  background: #a0b61e;
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s
}

@-webkit-keyframes loading {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-moz-keyframes loading {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.spinner p {
  font-weight: 400;
  font-size: 1em;
  letter-spacing: .2em;
  color: #fff
}

.controls-youtube-button {
  background: 0 0;
  border-radius: 5px;
  border: 1px solid #f8f8f8;
  color: #f8f8f8;
  cursor: pointer;
  height: 30px;
  line-height: 26px;
  text-align: center;
  width: 30px;
  font-size: 1.2em;
  transition: all .5s ease 0s;
  left: 15px;
  position: absolute;
  top: 15px;
  z-index: 7
}

.controls-youtube-button:hover,
a#contact-form {
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -ms-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s
}

.controls-youtube-button:hover {
  border-color: #f1e7c0;
  background: #f1e7c0;
  color: #333;
  transition: all .5s ease 0s
}

.pause-button {
  left: 50px
}

#background {
  position: relative;
  bottom: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 3, 0, .7), rgba(0, 3, 0, .7)), url(/assets/img/fastighet-min.jpg) no-repeat center center fixed;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: -1
}

a#contact-form {
  color: #fff;
  background-color: #ef5252;
  font-size: 1.4em;
  padding: 10px 20px 2px;
  border-radius: 0 0 2px 2px;
  position: fixed;
  top: -10px;
  right: 100px;
  z-index: 9999;
  line-height: 2em;
  height: 40px;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  transition: all .5s ease 0s
}

a#contact-form:hover {
  top: 0;
  background: #e35151
}

.dark-popup {
  padding: 10px;
  max-width: 500px;
  margin: auto;
  position: relative
}

.dark-popup h5 {
  font-size: 2.5em;
  line-height: 1.2em;
  margin-bottom: 10px;
  font-weight: 400;
  color: #fff
}

.dark-popup h5 .fa {
  font-size: 3.5em;
  opacity: .6;
  margin-bottom: 20px
}

.dark-popup h6 {
  color: #f8f8f8;
  margin-bottom: 20px
}

.dark-popup .form-control {
  height: 40px;
  width: 100%;
  line-height: 20px;
  padding: 0 0 0 20px;
  background: #fff;
  border: none;
  outline: 0 !important
}

.dark-popup .form-control:focus {
  box-shadow: none;
  border: none
}

.dark-popup .first {
  padding-right: 8px
}

.dark-popup .second {
  padding-left: 8px
}

.dark-popup textarea {
  height: 80px !important;
  padding: 10px 18px 0 !important
}

.dark-popup .specsend {
  color: #333;
  background-color: #ffffde;
  font-size: 1.5em;
  padding: 10px 30px;
  border-radius: 5px;
  line-height: 2em;
  margin-top: 5px;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -ms-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s
}

.dark-popup .specsend:hover {
  background: #f1e7c0
}

.requiretop::-webkit-input-placeholder {
  color: #555 !important
}

.requiretop:-moz-placeholder {
  color: #555 !important
}

.requiretop:-ms-input-placeholder {
  color: #555 !important
}

.error-form {
  float: right;
  margin: -24px 2px 0 0;
  position: relative;
  top: 0
}

.error-form i:before {
  color: #ef5252;
  font-size: 120%;
  vertical-align: top;
  content: "\f071";
  margin-right: 10px;
  font-family: FontAwesome
}

.error {
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease
}

.alert {
  bottom: -100px;
  font-size: 1.2em;
  left: 90px;
  position: absolute;
  width: 300px
}

.alert-problem {
  color: #fff;
  background: #c0392b;
  border: none
}

.alert-success {
  color: #fff;
  background: #16a085;
  border: none
}

#contact-form li {
  list-style: none;
  margin-bottom: 20px;
  color: #f8f8f8;
  text-align: left
}

.cursorDefault {
  cursor: default
}

#darkRBGA {
  background: rgba(0, 3, 0, .7);
  color: rgba(0, 3, 0, .7)
}

#switcher {
  background-color: #2b2d35;
  display: block;
  left: -150px;
  margin: 0;
  position: fixed;
  text-align: left;
  padding-bottom: 10px;
  top: 10%;
  width: 150px;
  z-index: 999999;
  border-radius: 0 0 10px;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s
}

#switcher .switch {
  color: #fff;
  font-size: 30px;
  height: 44px;
  line-height: 40px;
  position: absolute;
  right: -44px;
  width: 44px
}

#switcher a.switch {
  display: block;
  text-align: center;
  outline-style: none;
  background: #2b2d35;
  border-radius: 0 10px 10px 0
}

#switcher h1 {
  color: #fff;
  font-size: 15px;
  margin: 0 auto;
  text-align: center !important;
  font-weight: 700;
  padding: 14px 0
}

.showing {
  left: 0 !important;
  -webkit-transition: all 1.5s ease 0s;
  -moz-transition: all 1.5s ease 0s;
  -ms-transition: all 1.5s ease 0s;
  -o-transition: all 1.5s ease 0s;
  transition: all 1.5s ease 0s
}

.sidebar-nav>li a {
  color: #fff;
  display: block;
  padding: 3px 15px;
  font-size: 14px
}

.sidebar-nav>li.active>a {
  position: relative
}

.sidebar-nav>li.active>a:before {
  background-color: #f1e7c0;
  content: " ";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 4px
}

.sidebar-nav>li a:hover {
  background: rgba(255, 255, 255, .1);
  color: #fff
}

.area {
  margin-bottom: 45px
}

.blockly {
  display: block
}

@media (min-width:768px) and (max-width:979px) {

  .controls .fa,
  .controls-youtube-button {
    display: none
  }

  .newsletter-form {
    height: auto
  }

  #info-block,
  #newsletter-block {
    height: auto !important;
    padding-left: 10px;
    padding-right: 10px
  }

  #subscribe .form-control {
    margin-bottom: 10px
  }

  .dark-popup .first {
    padding-right: 15px
  }

  .dark-popup .second {
    padding-left: 15px
  }
}

@media (max-width:767px) {
  #brand-logo {
    margin: 0 auto;
    max-width: 100%
  }

  section.welcome-section h1 {
    font-size: 3em
  }

  #welcome h2 {
    font-size: 1.3em
  }

  #info-block,
  #newsletter-block {
    height: auto;
    padding-left: 10px;
    padding-right: 10px
  }

  #info-block {
    padding-bottom: 0
  }

  .newsletter-form {
    height: auto;
    padding-bottom: 30px
  }

  #info-block h2 {
    font-size: 2.5em
  }

  #countdown_dashboard .dash-glob:nth-child(3) {
    border: none
  }

  p.message {
    font-size: 1em;
    line-height: 1em;
    min-height: 50px
  }

  #subscribe .form-control {
    margin-bottom: 10px
  }

  .social-icons {
    margin-top: 20px;
    text-align: left
  }

  .dark-popup .first {
    padding-right: 15px
  }

  .dark-popup .second {
    padding-left: 15px
  }
}

@media only screen and (max-device-width:568px) {

  #text-maintenance,
  h3.title {
    font-size: 2em
  }

  i {
    max-height: 30px;
    max-width: 30px;
    line-height: 30px !important
  }

  .footerFont {
    font-size: 12px;
    margin-left: 15px
  }
}
